System.register([], function (_export, _context) {
  "use strict";

  var __SystemJSRewritingHack, babelDefault;
  return {
    setters: [],
    execute: function () {
      __SystemJSRewritingHack = {};
      _recorder_._src_external_babel_babel7default_js = _recorder_._src_external_babel_babel7default_js || {};
      /* globals globalThis */
      /*MD #TODO ideally, this should load babel7, if it is not there... currently it is loaded by the plugin MD*/
      babelDefault = globalThis.lively4babel;
      Object.defineProperty(_recorder_._src_external_babel_babel7default_js, "babelDefault", {
        get() {
          return babelDefault;
        },
        set(thisIsVererySecretVariableName) {
          babelDefault = thisIsVererySecretVariableName;
          return true;
        },
        enumerable: true,
        configurable: true
      });
      _export("default", babelDefault);
    }
  };
});